Subject: Re: [EDUC] bonjour
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jun 2014 12:44:57 +0200
List-Id: <educ.april.org>

Le 01/06/2014 06:24, Véronique Bonnet a écrit :
> Bonjour à tous,
> sur l'indication de Rémi, qui m'a parlé de cette liste éducation, je me
> permets de souhaiter faire partie de la liste de diffusion. Je suis
> professeur de philosophie en taupe et prépa HEC au lycée Janson de
> Sailly. J'ai un projet concernant des bibliographies sur les thèmes au
> programme des concours avec liens vers des documents wikisource, et
> j'écris actuellement un livre libre sur rms et l'éthique de l'espace
> numérique.

Bienvenue Véronique et content d'avoir pu te rencontrer à l'occasion de
l'apéro du soir lors du week-end CA :-)

Je ne peux que chaudement vous recommander à tous la vidéo de la conf
donnée par Véronique sur «Vers un espace numérique libre ? Une lecture
philosophique»". Le transcript de la conf est sur cette même page :

http://www.april.org/conference-de-veronique-bonnet-vers-un-espace-numerique-libre-une-lecture-philosophique

Merci au groupe transcription pour ce travail :-)
Rémi.
> J'ai rejoint l'April seulement depuis janvier dernier, et je m'y trouve
> bien.
> Très belle journée.
> Librement.
> Véronique.
> 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ